Public Member Functions | Public Attributes | List of all members
RagTime5ChartInternal::UnknownZone10 Struct Reference

the unknown ten chart zone More...

## Public Member Functions
| UnknownZone10 ()
| constructor More...

## Public Attributes
RagTime5ClusterManager::Link | m_listLinkId [3]
| three list of long: first zone of type?, second list pos to id?, third list of sub zones the data zone are directly stored in link.m_longList is data are short, if not in the link More...

## Detailed Description

the unknown ten chart zone

## Constructor & Destructor Documentation

## ◆ UnknownZone10()

RagTime5ChartInternal::UnknownZone10::UnknownZone10 | ( |  | ) |
| inline

constructor

## Member Data Documentation

## ◆ m_listLinkId

RagTime5ClusterManager::Link RagTime5ChartInternal::UnknownZone10::m_listLinkId[3]

three list of long: first zone of type?, second list pos to id?, third list of sub zones the data zone are directly stored in link.m_longList is data are short, if not in the link

The documentation for this struct was generated from the following file:

- RagTime5Chart.cxx